# Uses of Class
org.eclipse.mat.ibmvm.acquire.IBMVmInfo

Packages that use IBMVmInfo
Package
Description
org.eclipse.mat.ibmvm.acquire
Create IBM dumps - this is an internal package not intended as an Application Programming Interface (API) except as an extension.

## Uses of IBMVmInfo in org.eclipse.mat.ibmvm.acquire

Subclasses of IBMVmInfo in org.eclipse.mat.ibmvm.acquire
Modifier and Type
Class
Description
`class`
`IBMExecVmInfo`
Information about an IBM VM, for use when using a helper VM to create a dump.
Methods in org.eclipse.mat.ibmvm.acquire that return types with arguments of type IBMVmInfo
Modifier and Type
Method
Description
`List<IBMVmInfo>`
IBMDumpProvider.`getAvailableVMs(IProgressListener listener)`